---
apiVersion: argoproj.io/v1alpha1
kind: AppProject
metadata:
  name: aitooling
  namespace: argocd
spec:
  description: AI tooling services
  sourceRepos:
    - https://git.unkin.net/unkin/argocd-apps
  destinations:
    - namespace: 'litellm'
      server: https://kubernetes.default.svc
    - namespace: 'paperclip'
      server: https://kubernetes.default.svc
  clusterResourceWhitelist:
    - group: ''
      kind: Namespace
  namespaceResourceWhitelist:
    - group: '*'
      kind: '*'
